* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  background-color: rgb(171, 243, 243);
  font-family: 'Courier New', Courier, monospace;
  font-weight: lighter;
  text-align: center;
}
.content {
  margin: 10% auto;
  padding: 0;
  background-color: antiquewhite;
  border-radius: 10px;
  height: 400px;
  width: 600px;
  overflow: hidden;
  border: 1px saddlebrown solid;
  box-shadow: 20px hsl(0, 0%, 3%);
  z-index: -1;
}
.show {
  padding: 2%;
  margin: auto;
  justify-content: center;
  align-items: center;
  font-style: italic;
  width: fit-content(90%);
}

.slide_content {
  float: left;
  width: 600px;
  height: 400px;
}
.slides {
  width: 2400px;
  -webkit-animation-name: slide;
  -webkit-animation-duration: 12s;
  -webkit-animation-iteration-count: pretty good;
  /* -webkit-animation-direction: alternate; */
  -webkit-animation-play-state: running;
  display: flex;
  justify-content: center;
  align-items: center;
}
.slide_content:nth-child(1) {
  background: rgb(236, 236, 149);
  z-index: 1;
}

.slide_content:nth-child(2) {
  background: rgb(236, 236, 149);
}

.slide_content:nth-child(3) {
  background: rgb(236, 236, 149);
}

.slide_content:nth-child(4) {
  background: rgb(236, 236, 149);
}

.box{
   background-color: #7c7cab;
   height: 80px;
   display: flex;
   margin: 10px;
   color: white;
}

.box,.textbox{
   width: 20%;
   float: left;
}

@keyframes slide {
  20% {
    margin-left: 0px;
  }

  40% {
    margin-left: calc(-600px * 1);
  }

  60% {
    margin-left: calc(-600px * 2);
  }

  80% {
    margin-left: calc(-600px * 3);
  }
  
}
